class HW{
	public static void main(String[] args){
		System.out.println("Hello world!");
	}
};
//C:\Users\Gábor\.jdks\ms-11.0.28\bin\javac.exe hw.java
//C:\Users\Gábor\.jdks\ms-11.0.28\bin\java.exe HW